uuid: 5b7371ef-20c4-488e-a76f-14b9db2aa55d
langcode: en
status: true
dependencies: {  }
id: event_source
title: 'Event source'
weight: -8
source: file
source_entity_type_id: ''
xquery_variable: filters
facet_widget: options
facet_widget_config:
  key_tag_name: machineName
  label_tag_name: label
  element_type: checkboxes
  select_all_label: ''
  is_multiple: true
  is_collapsible: true
  is_bordered: false
  always_display: false
